# std::_Mu< _Arg, true, false >::result< _CVMu(_CVArg, tuple< _Args...>)> Class Template Reference

## Detailed Description

### template<typename _Arg>
template<typename _CVMu, typename _CVArg, typename... _Args>
class std::_Mu< _Arg, true, false >::result< _CVMu(_CVArg, tuple< _Args...>)>

Definition at line 992 of file tr1_impl/functional.

The documentation for this class was generated from the following file:

- tr1_impl/functional